So installieren Sie Unity 8 unter Ubuntu 16.04

Obwohl wir die berühmte Unity 8 in der nächsten LTS-Version von Ubuntu noch nicht haben werden, ist die Wahrheit, dass durch In der nächsten Version können wir Unity 8 installieren und ausführen als ob es der Standard-Desktop wäre und auf absolut stabile Weise. Installieren von Unity 8 nicht wie typische Gnu / Linux- und / oder Ubuntu-Installationen Wir müssen jedoch die Installationsbefehle der LXC-Container verwenden. Diese Technologie ist neu für die Verwendung des Desktops, aber in Cloud-Lösungen und anderen Plattformen recht bekannt.
Um Unity 8 installieren zu können Wir müssen Ubuntu 16.04 installiert haben, da in früheren Versionen die Installation nicht so funktionell ist, wie wir im Video sehen können.

Unity 8-Installation

Sobald wir Version 16.04 haben (was ungefähr 21 Tage dauern wird), öffnen wir ein Terminal und geben Folgendes ein:

 sudo apt-get install unity8-lxc

Sobald wir es installiert haben, müssen wir Führen Sie das Installationsprogramm ausDazu schreiben wir folgendes:

sudo unity8-lxc-setup

Nach dem Ausführen dieses Befehls müssen wir die wichtigen Meldungen beachten, die das Terminal bei Problemen mit der Installation ausgibt. Wenn dies erledigt ist, müssen wir wie bei vielen anderen Desktops das Betriebssystem neu starten, damit das Setup ordnungsgemäß funktioniert. Sobald wir das System neu gestartet und das Login-Passwort eingegeben haben, können wir Siehe neue Features und Funktionen in Unity 8. Ein Desktop mit zwei Versionen oder Modi. EIN Desktop-Modus das hält immer noch das Dock und Unity 7 funktioniert und ein mobiler Modus Dies stellt sich als näher an der mobilen Version heraus, bei der die Fenster durch Klicken auf die rechte Seite des Bildschirms verschoben werden können.

Persönlich finde ich diese neue Version von Unity anders, ich sehe sie auch als etwas Stabiles, worauf viele warten, aber ich weiß nicht, ob Benutzer den mobilen Modus häufig verwenden werden Was denkst du?


Hinterlasse einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert mit *

*

*

  1. Verantwortlich für die Daten: Miguel Ángel Gatón
  2. Zweck der Daten: Kontrolle von SPAM, Kommentarverwaltung.
  3. Legitimation: Ihre Zustimmung
  4. Übermittlung der Daten: Die Daten werden nur durch gesetzliche Verpflichtung an Dritte weitergegeben.
  5. Datenspeicherung: Von Occentus Networks (EU) gehostete Datenbank
  6. Rechte: Sie können Ihre Informationen jederzeit einschränken, wiederherstellen und löschen.

  1.   Paul Aparicio sagte

    Es geht mir noch nicht. Ich hoffe sie lösen es, ich freue mich darauf.

  2.   Schade Bischof sagte

    Es funktioniert nicht auf allen Computern, denke ich aufgrund der mangelnden Unterstützung für AMD-Grafikkarten uu

  3.   Leo Mumbach sagte

    Hallo, ich bin ein ziemlich neuer Linux-Benutzer, ich benutze Ubuntu 14.04 seit fast einem Jahr und ich werde eine neue Installation durchführen, wenn 16.04 herauskommt. Meine Frage ist, ob es sich für den täglichen Gebrauch lohnt, es zu installieren, oder ob es nur zum Testen oder für Leute mit Linux-Erfahrung nützlich ist und wer weiß, wie man andere Fehler korrigiert, die möglicherweise auftreten. Ich probiere gerne neue Dinge aus, solange sie eine gute Achse sind

  4.   Fabian sagte

    jetzt installieren

  5.   Fabian Vignolo sagte

    Ich habe es installiert, aber es startet nicht. Es ist merkwürdig, warum ich Unity 8 mit mir in Ubuntu 14.04 installiert habe und ob es zwar mit Problemen gestartet wurde, aber ich könnte es trotzdem versuchen.

  6.   Diego sagte

    Ich denke, das Beste ist, etwas länger zu warten, bis ich im Plasma bin, aber ich möchte der Einheit eine Chance geben

  7.   Herr Paquito sagte

    Hallo zusammen.

    Ich habe es in einer Virtualbox-Maschine installiert, die ich mit dem täglichen Build von Ubuntu 16.04 habe, und es funktioniert auch nicht.

    Es ist eine Schande, weil ich neugierig bin.

    Grüße.

  8.   Fabian Vignolo sagte

    Wenn die Wahrheit eine Schande ist, wollen wir alle Einheit 8

  9.   Carlos Mantovani Donnaloia sagte

    Ich habe es am 16.04 installiert und nach dem Setzen des Passwd bewegt es sich nicht von dort ...

  10.   alicia nicole san sagte

    startet nicht die Installation und es bleibt eingefroren .. wir müssen warten

    1.    Paul Aparicio sagte

      Hallo Alicia Nicole. Das gleiche passiert mir, aber ich habe es geschafft einzutreten und ehrlich gesagt weiß ich nicht genau wie. Ich betrete Unity 8 und erhalte einen schwarzen Bildschirm. Ich berühre die Windows-Schaltflächen, Windows + TAB, Alt + TAB, Alt + º ... es wird eingegeben, aber mit der Zeit, die ich mit dem Testen verbringe, müssen wir möglicherweise warten, bis wir kommen im.

      Jedenfalls kann nichts getan werden. Zumindest in meinem Fall können Sie nicht navigieren oder Anwendungen oder ähnliches öffnen. Er hat viel zu tun.

      Ein Gruß.

      1.    alicia nicole san sagte

        Ich werde die Schritte versuchen, die Sie sagen. Um zu sehen, was mit meinem Laptop passiert, werde ich Ihnen sagen

  11.   Francisco de Asís Pajarón Homero sagte

    Das Terminal wirft mir diese letzte Zeile:
    E: Das Paket unit8-lxc konnte nicht gefunden werden
    Jemand hilft mir ??? PPA hinzufügen ???

    1.    Francisco de Asís Pajarón Homero sagte

      Ich habe den ppa folgendermaßen hinzugefügt:
      sudo apt-add-repository ppa: einheit8-desktop-sitzungsteam / einheit8-vorschau-lxc
      Ich habe ein apt-get Update & Upgrade durchgeführt
      Und ich habe installiert, wie du sagst.
      Wenn Sie jedoch auf dem Startbildschirm auswählen, wird Einheit 8 nicht gestartet. Sie bleibt dort auf unbestimmte Zeit.

  12.   John sagte

    Das gleiche passiert mir ...

  13.   Alexander TorMar sagte

    Warum Unity 8 installieren, wenn das Betriebssystem dadurch mit Fehlern gefüllt und unbrauchbar wird? Verlassen Sie die stabile Version und haben Sie Geduld, damit Canonity Unity 8 gut poliert, was interessant und attraktiv ist

  14.   Pfeffer sagte

    Problem bei der Installation von Unity 8 unter Ubuntu 16.4
    N: Auslassen der Datei «50unattended-upgradees.ucf-dist» im Verzeichnis «/etc/apt/apt.conf.d/», da sie eine ungültige Dateinamenerweiterung hat

  15.   Martin sagte

    Hallo gut! Beim Eingeben des Terminals "sudo apt-get install unit8-lxc" wird die Fehlermeldung "E: Das Paket unit8-lxc konnte nicht gefunden werden" angezeigt. Was kann ich tun, um dieses Problem zu lösen?

  16.   Juli sagte

    Ich habe Version 16.04 Ubuntu, aber ich bekomme E: Das Paket Unity8-LXC konnte nicht gefunden werden.
    Was ich mache??????

  17.   Juli sagte

    Entschuldigung, es war Ubuntu 16.04 lts

  18.   Alejo sagte

    das gleiche findet das Paket nicht